.main {
    position: absolute;
    height: 99%;
    width: 98%;
    padding: 0;
    margin: 0;
    background: linear-gradient(rgba(255,255,255,.7), rgba(255,255,255,.7)), url('images/maritimesnow.jpg') 60%;
}
.header {
    position: fixed;
    top: 0;
    left:0;
    right: 0;
    display: flex;
    flex-direction: row;
    justify-content: space-evenly;
    overflow: hidden;
    vertical-align: middle;
    height: 100px;
    padding: 5px 0;
    border-bottom: 4px solid #888;
}
.container {
    position: fixed;
    top: 130px;
    bottom: 60px;
}
.footer {
    position: fixed;
    height: 50px;
    bottom: 0;
    left: 0;
    right: 0;
    padding: 0;
    margin: 0;
    text-align: center;
    vertical-align: middle;
    font-size: .8em;
    border-top: 4px solid #888;
}

.snowflake {
    width: 100px;
    height: 100%;
    vertical-align: middle;
    text-align: center;
}

.logo {
    height: 100%;
    color: #2753a2;
    font-family: "Marker Felt";
    text-align: center;
    vertical-align: middle;
    letter-spacing: 2.5px;
    text-shadow: black 1px 1px 2px;
    overflow: hidden;
}
h1, h2 {
    margin-block-start: 0.25em;
    margin-block-end: 0.25em;
}
h2 {
    color: #990000;
}


.nav-div {
    position: fixed;
    display: grid;
    grid-template-rows: 100px auto;
    top: 130px;
    left: 0px;
    bottom: 60px;
    width: 450px;
    padding: 0;
}

.menus-div {
   width: 90%;
   margin-left: 5%;
   text-align: center;
   vertical-align: middle;
   border-bottom: 4px inset #888;
   padding-bottom: 5px;
}

.listtitle {
    border: 2px solid #888;
    background-color: #666;
    font-family: SnowtopCaps;
    font-size: .8em;
    color: #ccc;
    font-weight: bold;
    text-shadow: 1px 1px #444;
    height: 40px;
    width: 32%;
    padding: 5px;
    text-align: center;
    vertical-align: middle;
    text-shadow: 0.5px 0.5px black;
    opacity:.7;
}
.listtitle.selected {
    background-color: #2753a2;
    color: white;
    font-weight: bold;
    opacity: 1;
}
.listtitle:hover {
    cursor: pointer;
    background-color: white;
    color: #990000;
}
hr {
    width: 76%;
    border: 2px inset #ddd;
    padding: 0;
    color: #990000;
    margin-left: 12%;
}

.list-div {
    overflow-y: scroll;
    margin-top: 10px;
}

.sculpture-list,
.album-list {
    padding: 0;
    margin: 0;
}
.album-menu {
    list-style: none;
    margin: 0;
    padding: 0;
}
.menu-item,
.album {
    list-style: none;
    line-height: 1em;
    text-align: center;
    font-weight: bold;
    color: #2753a2;
    text-shadow: 0.5px 0.5px black;
}
.menu-item {
    text-align: left;
    line-height: 1em;
    padding-left: 10px;
}

.content {
    position: fixed;
    top: 125px;
    left: 450px;
    right: 0;
    bottom: 60px;
    padding-top: 10px;
    text-align: center;
    font-weight: bold;
    overflow-y: scroll;

}

.season-wrapper {
    display: inline-block;
    width: 90%;
    margin: 0;
    padding: 0;
}

.title {
    background-color: black;
    color: yellow;
    font-size: 1.2em;
    font-weight: bold;
    width: 100%;
    margin: 20px 0;
    text-align: center;
    height: 40px;
    line-height:40px;
    vertical-align: middle;
}
.num-sculptures {
    margin-left: 30px;
}

.instr {
    width: 100%;
    text-align: center;
    color: #2753a2;
    font-weight: bold;
    font-size: 1.2em;
}

.current {
    color: white !important;
    background-color: #2753a2;
}

.info {
    vertical-align: middle;
    text-align: center;
}

.lastmodified {
    margin-left: 30px;
}

body {
    text-align: center;
}

.scale-img {
    -webkit-transform: scale(1.5);
    transform: scale(1.5);
    transition-duration: 0.5s;
    z-index: 4;
}

.image-container {
  display: inline-block;
  vertical-align: top;
  width: 60%;
  height: auto;
  text-shadow: 4px 4px #444;
  margin: 10px;
  padding: 0 20px 20px 20px;
  text-align: center;
  background-color: #2753a2;
  color: white;
}
.img-caption {
    display: table-row;
    width: 100%;
    padding: 20px;
    margin: 0 0 20px 0;
    border: 2px solid red;
    max-height: 130px;
    height: auto;
}
.img-div {
    display: table-row;
    width: 95%;
    border: 2px solid yellow;
    text-align: center;
}
.img-div > img {
    box-shadow: rgba(17, 17, 26, 0.1) 0px 4px 16px, rgba(17, 17, 26, 0.1) 0px 8px 24px, rgba(17, 17, 26, 0.1) 0px 16px 56px;    box-shadow: 0 5px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    width: 95%;
    margin: auto;
}

.dtcnt {
    display: table;
    height: 20px;
    width: 100%;
    text-shadow: 1px 1px black;
    margin: 0;
    font-family: "Marker Felt";
}
.date {
    display: table-cell;
    width: 50%;
    background-color: inherit;
    color: inherit;
    text-align: center;
    padding: 10px;
}
.imgcnt {
    display: table-cell;
    width: 50%;
    background-color: inherit;
    color: inherit;
    text-align: center;
    padding: 10px;
}
.caption {
    width: 100%;
    font-size: 1.2em;
    font-family: "Marker Felt";
    text-shadow: 2px 2px black;
    text-align: center;
    padding: 10px 0;
    margin: 0;
}
.hidden {
    display: none;
}

/* (A) SEARCH BOX */
#the-filter {
  visibility: visible;
  width: 100%;
  height: 40px;
  margin: 0 0 10px 0;
  padding: 5px;
  border-bottom: 4px inset #888;
}

#video-div,
#album-list,
#sculpture-list {
  list-style: none;
  margin-bottom: 0;
  padding: 0;
}
#album-list li,
#sculpture-list li {
  padding: 10px;
  border-bottom: 2px solid #aaa;
  margin: 0 10px;
  text-align: left;
}
#album-list li.hide,
#sculpture-list li.hide {
    display: none;
}

#album-list li  {
    text-align: center;
}

a {
    font-size: .9em;
    padding: 8px;
    text-shadow: 0.5px 0.5px #444;
}
a, a:visited, a:hover, a:active {
  color: inherit;
  text-decoration: none;
}
a:hover {
    color: white;
    background: #2753a2;
    cursor: pointer;
}
a:active {
    color: white;
    background: #2753a2;
}
*:disabled {
    background-color: dimgray;
    color: #444;
    opacity:.7;
}

.imgcnt {
    margin-left: 20px;
}
